body{
        margin: 0px;
        padding: 0px;

    color:#546C5E;    
	font-family:times;
	background-color:#FFFFFF;	                 
}
/*Hlavička*/

.head{
  margin: auto;
  width: 100%;
    background-image:url("../images/logo.jpg");
	background-repeat : no-repeat;
	background-size:533px 137px;
	height:137px;
    background-color:#FFFFFF;
    position: fixed;
	z-index:10;  
}
.head .menu{
  position: absolute;
  width: 50%;
  bottom: 10px;
  text-align:center;
  width:100%;  
}
.head .menu div{
	padding-left:65px;
	display: inline-block; 
}
.head .menu a{
	padding-top:14px;
	padding-bottom:14px;
	padding-left:30px;
	padding-right:30px;
	font-family:verdana;
	font-weight:normal;
	color:#304544;
	text-transform: uppercase;
	text-decoration:none;
	font-size:16px;
	letter-spacing:2;    
	text-shadow: 2px 3px 4px #959595;
	-webkit-text-stroke: 0.5px #FFFFFF;
} 
.head .menu a:hover{
	background-color:rgba(233, 233, 233, .4);
}
.footer{
	padding:10px;
    width: 100%;
    position: fixed;        
    background: rgb(240,240,240);
	height:55px;
    bottom: 0;
} 
hr{
position: relative;
top:86px;
left:0px;
color:#E9E9E9;
z-index:10;
}
/******************************Obsah********************************************/
.center{
  margin: auto;
  width: 100%;
  padding: 0px;
}
.content{
	padding-top:137px;
	width: 70%;
	float: left;
	padding-bottom:80px;
}
h1{  
	font-size:1px;
	color:#ffffff;
}
a {font-family:times;
	font-size:14px;
	COLOR:#b0b0b0;
	letter-spacing:1,2;
  font-weight:bold;
	TEXT-DECORATION: underline;
	text-align:right;
}
a:hover {
	font-family:times;
	font-size:14px;
	COLOR:#546C5E;
	TEXT-DECORATION: none;  
}
.bigsign{
	font-size:20px;
	color:#a6a6a6;
	font-style:italic;
}
.title{
	margin-top: 30px;
	text-align:center;
	background:#F4F4F4;
	padding: 10px;
	text-transform: uppercase;  
	color:#546C5E;
	font-size: 18px;
	font-weight:bold;
	box-shadow:2px 2px 2px #999;    
}
.introduce {
	wight:400px;
	margin-top: 50px;
	margin-right:12.6pt;
	margin-left:36.0pt;
	text-align:justify;
	vertical-align: top;
	letter-spacing:2;
	line-height:1.4;
	color:#555555;
	font-size: 13px;
	font-weight:normal;
	letter-spacing:2;
	padding-bottom:25px;
}
.content_part{
	margin-top: 1px;
	margin-right:12.6pt;
	margin-left:36.0pt;
	letter-spacing:1.4;  
}
.content_part .name{
	margin-top: 30px;
	text-align:center;
	background:#F4F4F4;
	padding: 10px;
	text-transform: uppercase;  
	color:#546C5E;
	font-size: 18px;
	font-weight:bold;
	box-shadow:2px 2px 2px #999;    
}
.gray{
  color:#336666;
}
.red{
  color:#990000;
}
textarea {
  width: 660px;
  height: 150px;
}
/*Introduction - Concerts-News*/
.item {
	margin-top: 30px;
	padding-top: 30px;
}
.item .date{
	font-family:times;
	color:#b1b1b1;
	font-size:18px;
	font-weight:normal;
	vertical-align:middle; 
	text-transform: uppercase;     
}
.item .text{
	margin-top: 20px;
	font-family:times;
	color:#546C5E;
	font-size:16px;
	font-weight:normal;
	line-height:15pt;
	margin-right:12.6pt;
	margin-left:36.0pt;
	display: inline-block;    
}
/*Concerts-News*/
.item_detail {
	margin-top: 20px;
}
.item_detail .date{
	font-family:times;
	color:#546C5E;
	font-size:18px;
	font-weight:normal;
	vertical-align:middle; 
	text-transform: uppercase;     
}
.item_detail .text{
	vertical-align:top;
	width: 90%;
	margin-top: 30px;
	padding: 30px;
	padding-bottom: 30px;
	border: #eaf2ea 1px solid;  
	background-color:#FCFCFC;
	border-radius: 10px;
	margin-top: 20px;
	font-family:calibry;
	color:#546C5E;
	font-size:16px;
	font-weight:normal;
	line-height:15pt;
	margin-right:12.6pt;
	margin-left:36.0pt;
	display: inline-block;
	box-shadow:2px 2px 2px #999;   
}
.item_detail .text .nazev{
	text-transform: uppercase;  
	color:#546C5E;
	font-size: 18px;
	font-weight:bold;
}
.item_detail .text p{
	vertical-align: top;
}
.hoste {
	font-family:times;
	color:#666666;
	font-size: 12px;
	font-style:italic;
	font-weight:bold;
	TEXT-DECORATION: none;
}
/*Kontakty-Vzkazy*/
.vzkaz {
  margin-top: 0px;
  padding-top: 10px;
  padding-bottom: 10px;  
	BORDER-TOP: #eaf2ea 1px solid;  
}
.vzkaz .datesmall{
	font-family:times;
	color:#b1b1b1;
	font-size:13px;
	font-weight:bold;
	vertical-align:middle; 
	text-transform: uppercase;     
}
.vzkaz .textsmall{
	margin-top: 20px;
	font-family:times;
	color:#546C5E;
	font-size:12px;
	font-weight:normal;
	line-height:15pt;
	margin-right:12.6pt;
	margin-left:36.0pt;
	display: inline-block;    
}
/*Obsazení*/
.obsazeni{
	padding-top: 20px;
	width: 100%;
	margin: auto;
	float:left;  
}
.obsazeni .nadclen{
	font-family:times;
	color:#546C5E;
	font-size:24px;
	font-weight:bold;
	font-style:italic;
	letter-spacing:8;
	line-height:25pt;
}
.obsazeni .nadclen2{
	color:#a0a0a0;
	font-size:17px;
	font-weight:normal;
	letter-spacing:8;
	line-height:25pt;
}
.obsazeni .nadclen3{
	font-family:times;
	color:#546C5E;
	font-size:20px;
	font-weight:bold;
	letter-spacing:8;
	line-height:25pt;
}
.obsazeni .foto{
	height: 85px;
}
.obsazeni .text p{ 
	padding-top: 30px;
	text-indent:30;
	letter-spacing:2;
	line-height:1.4;
	font-weight:normal;
	font-style:italic;
	font-size: 15px; 
	margin-right:12.6pt;
	margin-left:36.0pt;
	text-align:justify; 		
}
.obsazeni a {
	font-family:times;
	font-size: 15px;
	COLOR:#a0a0a0;
	letter-spacing:1,2;
	TEXT-DECORATION: underline;
	text-align:right;
	text-transform: uppercase;
}
.obsazeni A:hover {
	font-family:times;
	font-size:15px;
	COLOR:#546C5E;
}
.obsazeni .left {
	float:left;	
}
.obsazeni .right {
	float:right;
}
/*Diskografie*/
.album{
  width: 100%;
  margin: 0 auto;
  text-align:center;
}
.album .center{
  margin: 0 auto;
  text-align:center;     
}
.album2{
  width: 100%;
  margin: 0 auto;
  text-align:center;
  background-color:black;
}
.discography2 {
  padding: 50px;
  float:left;
}
.discography2 .frame {
	text-align:center;
	top:-40px; 
	width:200px;
	height:50px;
	position: relative;
	background-color:#ffffff;
	vertical-align:middle;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	opacity:0.8;        
}
.discography a {
	color:#546C5E;
	font-size:14px;
	font-weight:bold;
	letter-spacing:2;
	font-family:times;
	TEXT-DECORATION: none
  text-align:center;
	text-transform: uppercase;  
}
.discography {
  width: 100%;
  padding: 50px;
  margin-left: auto;
  margin-right: auto;
  float:left;
}
.discography .title{
	color:#77b59a;
	font-size:14px;
	font-weight:bold;
	letter-spacing:2;
	font-family:times;
	TEXT-DECORATION: none
  text-align:center;
	text-transform: uppercase;
  }
.discography_detail{
  margin: 0 auto;
	width:300px;
	text-align:center;	
}   
.discography .songlist{
	width: 100%;
	text-align:center;	
}
.discography  .window_text{
	width: 700px;
	margin: 0px;
	padding: 0px;  
	BORDER-BOTTOM: #eaf2ea 1px solid;
	BORDER-LEFT: #eaf2ea 1px solid;
	BORDER-RIGHT: #eaf2ea 1px solid;
	BORDER-TOP: #eaf2ea 1px solid; 
	border-radius: 5px;
}
.discography  .window_text .topleft{
	margin-top: 0px;
	margin-left: -5px;
	padding: 0px;
	width: 105px;
	height: 105px;
	background-image:url('../images/ornamenttopleft.png');
	background-repeat: no-repeat;
	vertical-align:top;  
	display: inline-block;    
}
.discography  .window_text .topmiddle{
	width: 482px;
	height: 105px;  
	padding: 0px;
	display: inline-block;  
	font-family:times;
	color:#666666;
	font-size:25px;
	letter-spacing:2;
	font-weight:normal;
	vertical-align:middle;
	text-align:center;
}
.discography  .window_text .topright{
	padding: 0px;
	margin-right: -10px;
	width: 105px;
	height: 105px;
	background-image:url('../images/ornamenttopright.png');
	background-repeat: no-repeat;
	vertical-align:top;  
	text-align:right;  
	display: inline-block;
 
}
.discography  .window_text .center{
	padding: 50px;
	margin: 0px 50px 0px 50px;
	vertical-align:top;  
}
.discography  .window_text .center .text{
	width: 90%;
	text-align:left;
	vertical-align:top;  
	font-family:times;
	color:#515151;
	font-size:17px;
	letter-spacing:2;
	font-weight:normal;
	TEXT-DECORATION: none;  
}
.discography .window_text .bottomleft{
	margin-top: 0px;
	margin-left: -5px;
	width: 105px;
	height: 105px;
	background-image:url('../images/ornamentbottomleft.png');
	background-repeat: no-repeat;
	vertical-align:top;  
	display: inline-block;    
}
.discography  .window_text .bottommiddle{
	width: 482px;
	vertical-align:bottom;  
	display: inline-block; 
	font-family:times;
	color:#b0b0b0;
	font-size:14px;
	font-style:italic;
	letter-spacing:2;
	font-weight:bold;
	TEXT-DECORATION: none     
}
.discography .window_text .bottomright{
	width: 105px;
	height: 105px;
	margin-right: -10px;	
	background-image:url('../images/ornamentbottomright.png');
	background-repeat: no-repeat;
	vertical-align:top;    
	display: inline-block;
}

.discography  .window_text .middle{
  width: 600px;
  height: 500px;
}
.disnadpis{
	font-family:times;
	color:#546C5E;
	font-size:20px;
	letter-spacing:2;
	font-weight:bold;
	TEXT-DECORATION: none
}
.disrok{
	font-family:times;
	color:#b0b0b0;
	font-size:16px;
	letter-spacing:2;
	font-weight:bold;
	TEXT-DECORATION: none
}
.dispopis{
	font-family:verana;
	color:#b0b0b0;
	font-size:14px;
	letter-spacing:2;
	font-weight:bold;
	TEXT-DECORATION: none
}
.disprice{
	font-family:times;
	color:#546C5E;
	font-size:20px;
	letter-spacing:2;
	font-weight:bold;
	TEXT-DECORATION: none
}
/*Prodej*/
.sale{
	width: 350px;
	margin-top: 20px;
	border-radius: 10px;
	background:#FCFCFC;
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;  
	background:#ffffff;
	box-shadow:0px 0px 8px #999;
	text-align:left;  
}
.sale .left{
  padding: 10px;
  width: 200px;
  display: inline-block; 
}
.sale .right{
  padding: 10px;
  width: 570px;
	text-align:justify;
  vertical-align: top;
	font-size: 14px;
	font-weight:normal;
	letter-spacing:2;
	line-height:1.4;
	line-height:15pt;
	color:#555555;
  display: inline-block;
}
.sale .button{
  padding-left: 25px;
}
 /*Prodej - popup*/ 
#selform .popup {
    left: 0px; /* used in offset */
    padding:10px 20px 20px 20px; 
    width: auto;
    height: 350px;
    display:none;
    font-weight:bold;
    font-family: tahoma;
    font-size:14px;    
    background:#ffffff;
    border:solid 1px #BBBBBB;
    border-radius:5px;
    box-shadow:0px 0px 15px #999;
    position:absolute;
    overflow-y: auto;    
    z-index:1;
   
}
#selform .popup a.close {
    padding:10px 20px 20px 20px;   
    background:#546C5E;
    color:#505050;
    border:solid 1px #FFF;
    border-radius:5px;    
    color:#F0F0F0;
    font-size:10px;
    font-weight:bold; 
    text-transform: uppercase;      
    padding:3px;        
    text-decoration:none;
    position:absolute;    
}  
#selform span {
  cursor: pointer;
  cursor: hand;    
  left: 0px; /* used in offset */
  top: 0px; /* used in offset */
  margin: 0px; /* used in offset */
  width: 200px;
  position: relative;
  font-family:verdana;
  font-size:12px;
  font-weight:bold;
  text-transform: uppercase;    
  background:#546C5E;
  color:#F6F6F6;
  border-radius:5px;
  padding:8px;    
}
              
/***************************Panel medií**********************************/
.media{
	margin: auto;
	width: 30%;
	padding: 0px;
	padding-top:187px;
	float: left;
	text-align: center;
}
.media_part{           
	margin: auto;
	width:350px;
}
.media .title{           
	width:350px;
}
/*Photo Galerry*/
* {box-sizing: border-box;}
body {font-family: Verdana, sans-serif;}
.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container-full {
	position:absolute;
	top:0px;
	left:0px;
	height:200%;
	width: 100%;
	background-color:rgb(0,0,0,0.9); 	
  	z-index:10; 
} 
.slideshow-container-full img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  max-height: 100vh;

}
.slideshow-container-full .dots {
	text-align:center;
	visibility:visible;
	top:0px;
}
.slideshow-container-full .dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #FFFFFF;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
  z-index:21;
}
.slideshow-container-full .close {
	cursor: pointer;
	position:absolute;
	top:20px;
	right:20px;
	font-weight:normal;
	font-size:30px;
	z-index:20;
  	background-color:#546C5E ;
  	width:40px;
  	border-radius: 150%;
	color:#FFFFFF ;	
}
.slideshow-container {
  margin: auto;
  width: 50%;
    width:350px;
    height:270px; 
    background-color:rgb(0,0,0); 
}                         
.slideshow-container img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-height:250px;
  max-width:350px;
}
.slideshow-container .dots {
	visibility:hidden;
}
.slideshow-container .close {
	display: none;
}
/* Caption text */
mySlides fade .text {
  color: #546C5E;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  text-align: center;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {       
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}
@media screen and (max-width: 1680px) {
	.head .menu div{
		padding-left:0px;
	}
	.head .menu a{
		padding-left:30px;
		padding-right:30px;
	}
}
@media screen and (max-width: 1280px) {
	.head .menu a{
		padding-left:20px;
		padding-right:20px;
	}	
	.center{
		margin: auto;
		width: 100%;
		padding: 0px;
	}	
	.content{
	     width: 100%;
	}
	.item_detail .text{
		width: 90%;
		margin-top: 30px;
		padding: 10px;
	}    
	.media{
		padding-top:20px;
		width: 100%;
	}    
	.slideshow-container-full .dot {
		height: 8px;
		width: 8px;
		border-radius: 50%;
	}	
	.album2{
		width: 100%;
		margin: 0 auto;
		text-align:center;
	}
	.discography .window_text{
		margin-top:40px;
		width: 600px;
	}
	.discography  .window_text .topmiddle{
		width: 385px;
	}
	.discography  .window_text .topright{
		margin-right: -10px;
	}
	.discography  .window_text .center{
		padding: 0px;
		margin: 0px 0px 0px 0px;
		vertical-align:top;  
	}
	.discography .window_text .bottomleft{
		margin-left: -5px;
	}
	.discography  .window_text .bottommiddle{
		width: 385px;
	}
	.discography .window_text .bottomright{
		margin-right: -10px;	
	}	
}
@media screen and (max-width: 900px) {
	.album2{
		width: 100%;
		text-align:left;
	}
	textarea {
		width: 560px;
	}
	.discography .window_text{
		margin-top:40px;
		width: 465px;
	}
	.discography  .window_text .topmiddle{
		width: 250px;
	}
	.discography  .window_text .bottommiddle{
		width: 250px;
	}
}
@media screen and (max-width: 768px) {
	.head .menu a{
		padding-left:7px;
		padding-right:7px;
	}
	.content_part{
		margin-top: 1px;
		margin-right:0pt;
		margin-left:0pt;
		letter-spacing:1.4;  
	}	
	.item_detail .text{
		width: 95%;
		margin-top: 30px;
		margin-right:2.5pt;
		margin-left:5pt;
		padding: 10px;
		padding-bottom: 30px;
	}
	textarea {
		width: 500px;
	}	
	.discography .window_text{
		margin-top:40px;
		width: 430px;
	}
	.discography  .window_text .topmiddle{
		width: 215px;
		height:150px;
	}
	.discography  .window_text .bottommiddle{
		width: 215px;
	}
	.slideshow-container-full .close {
		font-size:15px;
	  	width:20px;
	}	
	.media{
		padding-top:50px;
	}
}

@media screen and (max-width: 600px) {
	.head{
  		background-size: 450px;
	}
	.head .menu{
	  bottom: 40px;
	}	
	.head .menu a{
		font-size:15px;
		padding-left:2px;
		padding-right:2px;
	}
	hr{
		top:70px;
	}	
	.content_part{
		margin-top: 1px;
		margin-right:0pt;
		margin-left:0pt;
		letter-spacing:1.4;  
	}
	.obsazeni .right {
		float:left;
	}	
	.item_detail .text{
		margin-top: 30px;
	}   
	textarea {
		width: 300px;
	}
	.discography {
		width: 100%;
		margin: 0 auto;
		padding: 0px;
	}		
	.discography .window_text{
		margin-top:40px;
		width: 440px;  
	}
	.discography  .window_text .topleft{
		width: 80px;
		height: 80px;			
		background-size: 80px ;
	}
	.discography  .window_text .topmiddle{
		width: 272px;
		height:150px;
	}
	.discography  .window_text .topright{
		width: 80px;
		height: 80px;		
		margin-right: -10px;
		background-size: 80px ;
	}
	.discography .window_text .bottomleft{
		width: 80px;
		height: 80px;		
		margin-left: -5px;
		background-size: 80px ;
	}
	.discography  .window_text .bottommiddle{
		width: 272px;
	}
	.discography .window_text .bottomright{
		width: 80px;
		height: 80px;		
		margin-right: -10px;
		background-size: 80px ;
	}
	iframe{
		width:340px;
	}
	div.photogallery {
		width:340px;
	}
	.slideshow-container {
	    width:340px;
	}
	.slideshow-container img {
		max-width:340px;
	}
}
@media screen and (max-width: 480px) {
	.head{
  		background-size: 400px;
	}
	.head .menu{
	  bottom: 50px;
	}	
	hr{
		top:60px;
	}
	.head .menu a{
		font-size:12px;
	text-shadow: 2px 3px 4px #959595;
	-webkit-text-stroke: 0.2px rgb(80,80,80);		
	}
	.content_part{
		margin-top: 1px;
		margin-right:0pt;
		margin-left:0pt;
		letter-spacing:1.4;  
	}
	.sale{
		width: 340px;
		margin-top: 0px;
		border-radius: 10px;
		background:#FCFCFC;
		padding-top: 20px;
		padding-left: 0px;
		padding-right: 10px;
		padding-bottom: 20px;  
		background:#ffffff;
		box-shadow:0px 0px 8px #999;
		text-align:left;  
	}
	.obsazeni .right {
		float:left;
	}				
	textarea {
	  width: 300px;
	}
	.discography .songlist{
		width: 100%;
		text-align:center;	
 	 word-wrap: break-word;	
	}
	.discography .songlist a{
	font-size:12px; 

	}	
	.discography .window_text{
		margin-top:40px;
		width: 360px;  
	}
	.discography  .window_text .topleft{
		width: 60px;	
		height: 60px;		
		background-size: 60px ;
	}
	.discography  .window_text .topmiddle{
		width: 232px;
		height:150px;
	}
	.discography  .window_text .topright{
		width: 60px;
		height: 60px;		
		margin-right: -10px;
		background-size: 60px ;
	}
	.discography .window_text .bottomleft{
		width: 60px;
		height: 60px;		
		margin-left: -5px;
		background-size: 60px ;
	}
	.discography  .window_text .bottommiddle{
		width: 232px;
	}
	.discography .window_text .bottomright{
		width: 60px;
		height: 60px;		
		margin-right: -10px;
		background-size: 60px ;
	}			
}
@media screen and (max-width: 320px) {
	.head{
  		background-size: 310px;
	}
	textarea {
	  width: 200px;
	}	         
}
@media screen and (max-width: 220px) {
	.head{
  		background-size: 210px;
	}
	textarea {
	  width: 200px;
	}	         
}